body {
    margin: 0px;
    padding: 0px;
    background-color: #fff;
    color: #8c8c8c;
    font-family: microsoft jhenghei, "Myriad Pro", Arial, sans-serif;
}

a:hover {
    color: #e8b602;
    text-decoration: none;
}

.container {
    width: 50.467%;
    padding: 0;
}

.containerFull {
    background: #fff;
    width: 100%;
}

.padding {
    padding-top: 30px;
}

.padding-50 {
    padding-top: 50px;
}

.padding-15 {
    padding-top: 15px;
}

.clear {
    zoom: 1;
    clear: both;
}

.clear:after {
    content: '';
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}

.verticalLine {
    border-left: 1px solid #ccc;
}

.title > h2 {
    width: 100%;
    text-align: center;
    border-top: 2px solid #e8b602;
    line-height: 0.25em;
    margin: 10px 0 20px;
}

.title > h2 >span {
    background: #fff;
    padding: 0 20px;
    color: #333;
    font-weight: bold;
    line-height: 0.01em;
}

.up_to_head {
    position: fixed;
    right: 10px;
    bottom: 20px;
    z-index: 100;
}

.head,
.head > .navbar-collapse > .nav > li > a {
    height: 70px;
    font-weight: bold;
}

.head {
    background-color: rgba(255, 255, 255, .8);
    position: absolute;
    top: 0;
    z-index: 100;
}

.head>.container {
    background-color: rgba(255, 255, 255, 0);
    padding: 0;
}

.main {
    height: 594px;
    background: url(../images/main_banner.jpg) center;
    overflow: hidden;
    position: relative;
}

.mainTitle {
    /* margin-left: 50%;
    padding-left: 15px;*/
    float: right;
    width: 25%;
    vertical-align: middle;
    position: relative;
    margin-top: 280px;
    margin-right: 49%;
    z-index: 200;
}

.mainTitle h1 {
    font-size: 50px;
    color: #4c4c4c;
    font-weight: bold;
}

.mainTitle h4 {
    font-size: 25px;
    color: #737373;
    font-weight: bold;
}

.mainTitle h4 b,
.recommend >.download> .row> p b,
.step1 >.download> .row> p b,
.step2 >.download> .row> p b {
    color: #eb4423;
}

.mainTitle>button {
    margin-top: 15px;
    padding: 10px 25px;
}

.main-hand {
    margin: 8% 0 0 30%;
}

.feature {
    padding: 15px 0px;
}

.feature >.row {
    padding: 50px 0px;
}

.feature >.row >.col-md-4>img {
    width: 100%;
}

.feature >.row >.col-md-8 {
    margin-top: 50px;
    padding-left: 25px;
    font-size: 19px;
    color: #999999;
}

.feature >.row >.col-md-8> h4 {
    color: #828282;
    font-weight: bold;
}

.recommend,
.step1 {
    background-color: #f5f5f5;
}

.recommend > .container >.row >.col-md-6 {
    padding-bottom: 25px;
    text-align: center;
}

.recommend > .container >.row >.col-md-6 img {
    width: 100%;
}

.recommend >.container,
.recommend >.container>.title>h2 span {
    background-color: #f5f5f5;
}

.recommend >.container> .row> .col-md-6> a> .img-rounded {
    -webkit-filter: contrast(100%);
}

.recommend >.container> .row> .col-md-6> a:hover .img-rounded {
    -moz-transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
    -webkit-filter: contrast(150%);
}

.download {
    text-align: center;
    padding: 15px 0px;
}

.download >.sub-navigation {
    text-align: center;
    width: 50%;
    padding: 50px 0px;
}

.download > .row >.col-md-4 > h3 {
    padding-bottom: 15px;
    font-size: 19px;
}

.download >.row >.col-md-4 >form>.form-group>.input-group>input,
.download >.row >.col-md-4 >form>.form-group>.input-group>.input-group-addon,
.download >.row >.col-md-4 >.btn {
    height: 55px;
}

.download >.row >.col-md-4 >form>.form-group>.input-group>input {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.download > .row > .col-md-4 >.form-inline>.form-group,
.download >.row >.col-md-4 >.btn {
    margin-top: 25px;
}

.download >.row >.col-md-4 >.btn {
    width: 80%;
}

.footer {
    height: 90px;
    background-color: #f8f8f8;
    text-align: center;
    /* Point */
    font-size: 0;
}

.footer:before {
    content: "";
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}

.footer> p {
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    /* Point 要使用絕對值的 font-size 覆寫掉父層的 font-size: 0 */
    font-size: 13px;
    margin-bottom: 0;
}

*:link,
*:visited,
*:hover,
*:active,
*:focus,
* {
    -o-transition: color 0.2s linear, background-color 0.2s linear, border-color 0.2s linear;
    -webkit-transition: color 0.2s linear, background-color 0.2s linear, border-color 0.2s linear;
    -moz-transition: color 0.2s linear, background-color 0.2s linear, border-color 0.2s linear;
    transition: color 0.2s linear, background-color 0.2s linear, border-color 0.2s linear;
    color: #8c8c8c;
}

.btn {
    background-color: #eb4423;
    border-color: #eb4423;
    color: white;
}

.btn.disabled {
    background-color: #999;
    border-color: #999;
    color: white;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active {
    background-color: #e8b602;
    border-color: #d9ae14;
    color: white;
}

.btn.disabled:hover,
.btn.disabled:focus,
.btn.disabled:active,
.btn.disabled.active,
.btn[disabled]:hover,
.btn[disabled]:focus,
.btn[disabled]:active,
.btn[disabled].active,
fieldset[disabled] .btn:hover,
fieldset[disabled] .btn:focus,
fieldset[disabled] .btn:active,
fieldset[disabled] .btn.active {
    background-color: #aaa;
    border-color: #aaa;
}

.btn-lg {
    font-size: 21px;
}

.head> .navbar-collapse> .pull-left {
    margin-top: 12px;
}

.navbar-nav>li>a {
    padding-top: 25px;
}

.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus {
    color: #ffffff;
    background-color: #e8b602;
}

.nav li a:focus,
.nav li a:hover {
    text-decoration: none;
    background-color: none
}

.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background-color: none;
    border-color: #337ab7;
}

.fa {
    width: 40px;
    height: 40px;
    background-color: #cccccc;
    border-radius: 50%;
    color: white;
}

.fa-2x {
    line-height: 40px;
    font-size: 1.7em;
}

.sub-navigation a:hover .fa {
    background-color: #e8b602;
}

.sub-navigation a:hover p {
    color: #e8b602;
}

.sub-navigation > .row > .col-md-3 > a > p {
    margin-top: 10px;
}

.main-hand {
    position: absolute;
    width: auto;
    z-index: 0;
    left: 0;
}


/*安裝教學*/

.recommend .container,
.step1 .container {
    background-color: inherit;
}

.recommend >.download> .row> h3,
.step1 >.download> .row> h3,
.step2 >.download> .row> h3 {
    font-weight: bold;
    font-size: 28px;
    color: #828282;
}

.recommend >.download> .row> p,
.step1 >.download> .row> p,
.step2 >.download> .row> p {
    font-size: 19px;
    width: 65%;
    margin: 0 auto 10px;
}

.step1> .container> .row,
.step2> .container> .row {
    margin-bottom: 40px;
}

.step1 img,
.step2 img,
.step3 img {
    width: 260px;
}


/*常見問題*/

.faq {
    height: 300px;
}

.faq >.mainTitle {
    margin-top: 160px;
}

.faq >.main-hand {
    width: 300px;
    margin: 4.5% 0 0 35%;
}

.faq-inner h4 {
    color: #666;
    font-weight: bold;
}


/*行銷公版*/


/*.main-event {
    height: 480px;
    background: url(../images/main_banner.jpg) center no-repeat;
    overflow: hidden;
    position: relative;
    /*background-attachment: fixed;
}*/

.recommend >.container >h4 {
    line-height: 1.42857143;
}

@media screen and (max-width: 1640px) {
    .mainTitle {
        margin-right: 53%;
    }
}

@media screen and (max-width: 1500px) {
    .container {
        width: 60%;
    }
    .main-hand {
        margin: 8% 0 0 20%;
    }
    .mainTitle {
        width: 306px;
        margin-right: 55%;
    }
}

@media screen and (min-width: 992px) and (max-width: 1200px) {
    .step2> .container> .row> .col-md-4 img {
        width: 100%;
    }
    .col-md-pull-1 {
        right: 5%;
    }
    .col-md-push-1 {
        left: 5%;
    }
}

@media screen and (max-width: 991px) {
    .container {
        width: 80%;
    }
    .feature >.row >.col-md-4 {
        text-align: center;
    }
    .feature >.row >.col-md-4>img {
        width: 80%;
    }
    .download >.sub-navigation {
        width: 80%;
    }
    .sub-navigation >.row >.col-md-3 {
        width: 25%;
        float: left;
    }
    .download >.row >.col-md-4,
    .download >.row >.col-md-6 {
        margin-bottom: 20px;
    }
    .download > .row > .col-md-4 >.form-inline>.form-group,
    .download >.row >.col-md-4 >.btn {
        margin-top: 0;
    }
    .download > .row >.col-md-4 > h3 {
        padding-bottom: 0;
    }
    .recommend >.download> .row> p,
    .step1 >.download> .row> p,
    .step2 >.download> .row> p {
        width: 100%;
    }
    .step2> .container> .row> .col-md-4 img {
        height: auto;
    }
    .col-md-6 {
        width: 50%;
        float: left;
    }
}

@media screen and (max-width: 960px) {
    .navbar-nav {
        margin: 0;
    }
    .main .head .container {
        width: 90%;
    }
    .mainTitle {
        float: left;
        width: 32%;
        margin-left: 5%;
    }
    .main-hand {
        margin: 20% 0 0 5%;
    }
    .nav> li {
        float: left;
    }
    .faq >.main-hand {
        margin: 9% 0 0 25%;
    }
    .bannerAD {
        width: 120%;
        margin-left: -15%;
    }
}

@media screen and (min-width: 481px) and (max-width: 640px) {
    .faq-nav li a {
        padding: 25px 8px;
    }
}

@media screen and (max-width: 640px) {
    .container {
        width: 90%;
    }
    .mainTitle {
        margin: 160px 0 0 3%;
    }
    .mainTitle h1 {
        font-size: 37px;
    }
    .mainTitle h4 {
        font-size: 20px;
    }
    .title > h2 {
        line-height: 0.05em;
    }
    .main,
    .main-event {
        max-height: 450px;
    }
    /*.main-hand {
        position: relative;
        width: 80%;
        margin: 5% 0 0 23%;
    }*/
    .feature >.row {
        padding: 20px 0px;
    }
    .download >.sub-navigation {
        width: 100%;
    }
    /*.faq >.main-hand {
        width: 240px;
        margin: 0 0 0 30%;
    }*/
}

@media screen and (max-width: 480px) {
    .main,
    .main-event {
        max-height: 380px;
    }
    .main {
        background: url(../images/main_banner_xs.jpg) top;
    }
    .nav {
        display: none;
    }
    .head {
        height: 60px;
    }
    .head> .navbar-collapse> .pull-left {
        margin-top: 10px;
    }
    .head> .navbar-collapse> .pull-left> img {
        width: 90%;
    }
    .mainTitle {
        width: 94%;
        text-align: center;
        margin-top: 50px;
    }
    .mainTitle>button {
        margin-top: 0
    }
    .sub-navigation >.row >.col-md-3 {
        width: 100%;
        clear: left;
    }
    .up_to_head {
        right: 0px;
    }
    .up_to_head img {
        width: 70%;
    }
    .faq {
        background-position: center -90px;
    }
    .faq >.mainTitle {
        width: 100%;
        margin-top: 50px;
    }
    /*.faq >.main-hand {
        margin: 0% 0 0 30%;
    }*/
    .col-md-6,
    .col-md-6> .pull-right,
    .col-md-6> .pull-left {
        clear: both;
        text-align: center;
        width: 100%;
        margin-bottom: 10px;
    }
    .padding-50 {
        padding-top: 20px;
    }
    .padding-15 {
        padding-top: 5px;
    }
    .feature >.row >.col-md-8 {
        margin-top: 10px;
    }
}

@media screen and (max-width: 320px) {
    .container {
        width: 90%;
    }
}


/*app安裝提示---------------------------------------------------------------------
*/

.funapp-mobile {
    background: #fff;
    height: 60px;
    width: 100%;
    position: fixed;
    z-index: 1000;
    padding: 0 4px;
    top: 0;
}

.funapp-mobile .glyphicon-remove {
    margin: 23px 0 0 0;
    float: left;
    font-size: 14px;
    color: #666;
    cursor: pointer;
}

.funapp-mobile img {
    position: absolute;
    margin: 5px 0 0 5px;
    width: 50px;
    height: 50px
}

.funapp-mobile p {
    float: left;
    position: relative;
    left: 50%;
    top: 4px;
    margin: 0 0 0 -72px;
    font-size: 14px;
    line-height: 18px;
}

.funapp-mobile .stars {
    margin: 0;
    height: 14px;
    width: 88px
}

.funapp-mobile .btn {
    float: right;
    margin: 14px 0 0 0;
    padding: 6px 12px;
    font-size: 14px
}

.btn-primary {
    background-color: #eb4423;
    border-color: #eb4423;
    color: #fff;
    font-weight: bold;
}

.btn-primary:hover {
   
    background-color: #e8b602;
    border-color: #e8b602;
}

@media screen and (max-width: 767px) {
    .visible-xs {
        display: block !important;
    }
}
